
/* 
 * 個別ページごとに対応するためのCSS スマホ用
 * sp_onlypage.css
 */
@media screen and (max-width: 559px) {
/* ムラタグループの皆さま */
#post-group{
}

/* 事故にあわれたお客様 */
#post-accident{
}

/* 会社案内 */
#post-company{
}

/* お問合せ */
#post-inquiry{
}

/* 保険のお問合せフォーム */
#post-inquiryhoken{
}

/* その他のお問合せフォーム */
#post-inquirysonota{
}

/* 個人情報保護方針 */
#post-privacy{
}

/* メイクの勧誘方針 */
#post-sales-policy{
}

/* WEB更新サービス（自動車保険） */
#post-groupcar-renewal{
}

/* 新規お見積り（自動車保険） */
#post-groupcar-estimate{
}

/* くるまの保険・マイカーローン */
#post-productcar{
}

/* 旅行・レジャーの保険 */
#post-producttravel{
}

/* がん・医療・ケガの保険 */
#post-productiryo{
}

/* 住まいの保険 */
#post-productsumai{
}

/* よくある質問 */
#post-question{
}
/* 検索結果 新着情報一覧(一部) */
#search_header .entry-header{
padding:0rem;
}
#search_header {
padding: 0;
}
#search_lists,
#news_lists{
width: 92%;
margin: 0 auto;
background: #ffffff;
padding: 0.5rem;
border-radius: 5px;
}
#post-search .post-inner{
padding-left: 0px;
padding-right: 0px;
}
#search_lists #search_bar,
#news_lists #news_bar{
border-top: 5px #f5002f solid;
padding-bottom: 1rem;
}
#post-search .search_single a{
padding: 25px 0px;
text-decoration: none;
display: block;
}
/* 検索結果 メッセージ */
#search_count{
background: #eeeeee;
border: 1px #cccccc solid;
padding-top: 20px;
padding-bottom: 20px;
padding-left: 10px;
padding-right: 10px;
margin-left: 1rem;
margin-right: 1rem;
margin-bottom: 20px;
font-weight: bold;
}

/* お知らせ */
#content-news .post-inner{
padding-left: 0px;
padding-right: 0px;
}
#content-news .news_list a{
flex-direction: column;
}
#content-news .news_list a .date{
display: block;width:100%;
}
#content-news .news_list a .title{
display: block;width:100%;
}
/* お知らせ 詳細記事 */
/* トップページ */
/* 京都メイク（ブログ） */
/* 京都メイク（ブログ）詳細記事 */
/* 出雲メイク（ブログ） */
/* 出雲メイク（ブログ）詳細記事 */
/* 福井メイク（ブログ） */
/* 福井メイク（ブログ）詳細記事 */
/* 金沢メイク（ブログ） */
/* 金沢メイク（ブログ）詳細記事 */
}